package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

/**
 * Created By MBG-GUI-EXTENSION https://github.com/spawpaw/mybatis-generator-gui-extension
 * Description:
 * 企业微信标签
 *
 * @author fdh
 */
public class QywxTagCallbackDTO implements Serializable {

    private String suiteId;
    private String infoType;
    private String authCorpId;
    /**
     * 根据类型 标签组或者标签id
     */
    private String tagId;
    private String changeType;
    private String tagType;

    /**
     */
    private static final long serialVersionUID = 1L;

    public String getSuiteId() {
        return suiteId;
    }

    public void setSuiteId(String suiteId) {
        this.suiteId = suiteId;
    }

    public String getInfoType() {
        return infoType;
    }

    public void setInfoType(String infoType) {
        this.infoType = infoType;
    }

    public String getAuthCorpId() {
        return authCorpId;
    }

    public void setAuthCorpId(String authCorpId) {
        this.authCorpId = authCorpId;
    }

    public String getTagId() {
        return tagId;
    }

    public void setTagId(String tagId) {
        this.tagId = tagId;
    }

    public String getChangeType() {
        return changeType;
    }

    public void setChangeType(String changeType) {
        this.changeType = changeType;
    }

    public String getTagType() {
        return tagType;
    }

    public void setTagType(String tagType) {
        this.tagType = tagType;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }
}